
FacOdon-1 - Feature #4335

Feature # 4332 (Resolved): Planificación

Definir requisitos del sistema

09/29/2024 04:44 AM - Camilo Valenzuela

Status: Resolved Start date: 08/26/2024

Priority: Normal Due date: 09/02/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/29/2024 04:46 AM - Camilo Valenzuela

- % Done changed from 0 to 100

#2 - 09/29/2024 05:19 AM - Camilo Valenzuela

- Status changed from New to Resolved
